Subject: bug#53529: 29.0.50; Error with debbugs 0.30 from ELPA

From: Arash Esbati <[email-masked]>
Date: Wed, 26 Jan 2022 14:39:12 +0100

Arash Esbati <[email-masked]> writes:

>> Adding Stefan to Cc.
>
> Thanks, it seems the issue is more related to package itself.

Following-up myself, I think I found the issue.  Emacs writes ^M to
<package>-autoloads.el.  If I remove them manually, Emacs starts without
any errors.

I'm attaching the one for debbugs for your reference.  I don't see this
behavior with my older packages installed.  They also have this in the
local variables:

  ;; coding: utf-8

Maybe the change to

  ;; coding: utf-8-unix

on Windows is the issue?

Best, Arash